class CreateDomainCustomers < ActiveRecord::Migration
  def change
    create_table :domain_customers do |t|
      t.references :domain, index: true
      t.references :customer, index: true

      t.timestamps null: false
    end
    add_foreign_key :domain_customers, :domains
    add_foreign_key :domain_customers, :customers
  end
end
